﻿//------------------------------------------------------------------------------
// <auto-generated>
//     このコードはツールによって生成されました。
//     ランタイム バージョン:4.0.30319.18034
//
//     このファイルへの変更は、以下の状況下で不正な動作の原因になったり、
//     コードが再生成されるときに損失したりします。
// </auto-generated>
//------------------------------------------------------------------------------

namespace TweenUp {
    using System;
    
    
    /// <summary>
    ///   ローカライズされた文字列などを検索するための、厳密に型指定されたリソース クラスです。
    /// </summary>
    // このクラスは StronglyTypedResourceBuilder クラスが ResGen
    // または Visual Studio のようなツールを使用して自動生成されました。
    // メンバーを追加または削除するには、.ResX ファイルを編集して、/str オプションと共に
    // ResGen を実行し直すか、または VS プロジェクトをビルドし直します。
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   このクラスで使用されているキャッシュされた ResourceManager インスタンスを返します。
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("TweenUp.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   厳密に型指定されたこのリソース クラスを使用して、すべての検索リソースに対し、
        ///   現在のスレッドの CurrentUICulture プロパティをオーバーライドします。
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Exception was occured in updateing proccess. Error log is TweenUp.log に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string ExceptionMessage {
            get {
                return ResourceManager.GetString("ExceptionMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Update Error に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string ExceptionTitle {
            get {
                return ResourceManager.GetString("ExceptionTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Tween.XmlSerializers.dll に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string FilenameDll {
            get {
                return ResourceManager.GetString("FilenameDll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   TweenNew.XmlSerializers.dll に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string FilenameDllNew {
            get {
                return ResourceManager.GetString("FilenameDllNew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   TweenNew.exe に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string FilenameNew {
            get {
                return ResourceManager.GetString("FilenameNew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Tween.resources.dll に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string FilenameResourceDll {
            get {
                return ResourceManager.GetString("FilenameResourceDll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Tween.resourcesNew.dll に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string FilenameResourceNew {
            get {
                return ResourceManager.GetString("FilenameResourceNew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Tween.exe に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string FilenameTweenExe {
            get {
                return ResourceManager.GetString("FilenameTweenExe", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Tween Update に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string FormTitle {
            get {
                return ResourceManager.GetString("FormTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Please wait for a while... に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string PleaseWait {
            get {
                return ResourceManager.GetString("PleaseWait", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Backup setting files... に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string ProgressBackup {
            get {
                return ResourceManager.GetString("ProgressBackup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Copying new files... に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string ProgressCopying {
            get {
                return ResourceManager.GetString("ProgressCopying", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Attempting force termination Tween instances... に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string ProgressDetectMultipleInstance {
            get {
                return ResourceManager.GetString("ProgressDetectMultipleInstance", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Detected Tween termination... に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string ProgressDetectTweenExit {
            get {
                return ResourceManager.GetString("ProgressDetectTweenExit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Executing new Tween... に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string ProgressExecuteTween {
            get {
                return ResourceManager.GetString("ProgressExecuteTween", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Attempting force termination Tween instance... に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string ProgressProcessKill {
            get {
                return ResourceManager.GetString("ProgressProcessKill", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Waiting Tween termination... に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string ProgressWaitForTweenExit {
            get {
                return ResourceManager.GetString("ProgressWaitForTweenExit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Failed to terminate Tween. Please try kill Tween process in TaskManager, or Reboot this computer. に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string TimeOutException {
            get {
                return ResourceManager.GetString("TimeOutException", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Updating Tween... に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string TweenUpdating {
            get {
                return ResourceManager.GetString("TweenUpdating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Tween に類似しているローカライズされた文字列を検索します。
        /// </summary>
        internal static string WaitProcessName {
            get {
                return ResourceManager.GetString("WaitProcessName", resourceCulture);
            }
        }
    }
}
